Subject: Re: [ifwp] Re: Position of the SOs vis-a-vis ICANN

From: Jeff Williams <[email-masked]>
Date: Wed, 02 Dec 1998 14:55:57 +0000

Greg and all,

Greg Skinner wrote:

> Michael Sondow <[email-masked]> wrote:
>
> >Saving a situation that is about to collapse is not the same thing as
> >planning so that it won't have to be saved. And there were alternative
> >suggestions (e.g. draft-ietf-ipngwg-esd-analysis-03.txt).
>
> I read this draft and found it very interesting.  It reminds me of
> some research work I did on mobile hosts back in the mid-1980s.  I
> think something like this will eventually have to be adopted to allow
> routing to scale with Internet growth.
>
> >But it has forced the access providers into the position of being
> >subnets with restricted control of the use of their IP addresses and
> >constrained portability, and has hugely increased the value of address
> >allocations, a dangerous economic spiral that can only end in
> >exhorbitant and exclusionary prices being passed to end-users, which is
> >precisely why end-users must be included in these discussions.
>
> Your sentiments have been expressed in the past, in debates on the
> big-internet and ietf mailing lists on the economics of IP address
> allocation.  You might want to check the archives from 1994 or 1995 if
> you're interested.
>
> >And nowhere have I attributed the scaling problems of the Internet to
> >political machinations. But I think it must be clear to anyone who takes
> >even the most cursory and technically unsophisticated look behind the
> >computers into the connectivities that comprise the Internet that there
> >are design faults due to bad planning and a reliance on methods
> >originally intended for small networks that no longer sustain the
> >current growth.
>
> Bad planning -- no, not in my opinion.  The Internet's popularity grew
> faster than the ability of the technology to advance.  The problems we
> debate here were conceived of many years ago, even at the advent of
> the Internet.

  And as that they were conceived many years ago, there was still no
preliminary planing done by the "Traditional" Internet groups at that time.
Hence Michael is correct her in our estimation.  There are many proof's of
this well known today.  Internet security for one.

>
>
> You also need to take into account that the Internet was a research
> project in evolution that became an operational infrastructure for
> research, and then an operational infrastructure for many activities
> (including commerce).  It was necessary to make compromises in order
> to keep the network functioning.  Also, some of the research money
> that might have advanced the technology dried up in the late 1980s and
> early 1990s.
>
> Getting back to the past discussions of the economics of IP address
> allocation, since Nimrod and Noel Chiappa were mentioned in the
> thread, I vaguely recall that Nimrod did not sit easily with several
> people.  Noel can be very contentious and that may have lost him a
> chance to convince people that his ideas would work.  (No offense to
> him, but he is very opinionated and it can sometimes be difficult to
> reason with him.)  I remember either in that debate or a similar one,
> his attitude was that failure to adopt his ideas would result in
> further Internet fragmentation than was already occurring.  (At the
> time, NATs were coming into vogue and routers weren't able to pass all
> traffic due to routing table exhaustion.)
>
> --gregbo
>
> __________________________________________________
> To receive the digest version instead, send a
> blank email to [email-masked]
>
> To SUBSCRIBE forward this message to:
> [email-masked]
>
> To UNSUBSCRIBE, forward this message to:
> [email-masked]
>
> Problems/suggestions regarding this list? Email [email-masked].
> ___END____________________________________________

Regards,

--
Jeffrey A. Williams
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

---

From: Jeff Williams <[email-masked]>
Date: Wed, 02 Dec 1998 14:55:57 +0000

Greg and all,

Regards,